[AniMov] sextante plugin it seems doesn't works

francescoboccacci at libero.it francescoboccacci at libero.it
Sat Jan 26 16:30:10 CET 2013


Hi all,
i download the last version of SEXANTE code from github:

https://github.com/qgis/Quantum-GIS/tree/master/python/plugins/sextante

but when i try to open QGIS i receivethe follow  message:


....

from sextante.ui.ui_DlgResults import Ui_DlgResults
  File "/usr/lib/python2.7/dist-packages/qgis/utils.py", line 309, in _import
    mod = _builtin_import(name, globals, locals, fromlist, level)
ImportError: No module named ui_DlgResults

Anyone have any ideas? I would like to integretrate the AniMove plugin for 
SEXTANTE with the last version.

Thanks

Francesco




More information about the AniMov mailing list